/* 큰 화면 우선 적용 : PC > Tablet > Mobile */
/* 전체 적용 - Desktop, Laptop 기준 */
main {
  margin-top: 64px;
  flex: 1;
}

main #pageLocation {
  width: 100%;
  height: 48px;
  border-bottom: 1px solid #dee2e6;
}

main #pageLocation .location-title {
  font-size: 18px;
  line-height: 48px;
}

main .contents {
  margin: 100px auto;
}

main .contents .info-title {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 12px;
}

main .contents .table td,
main .contents .table th {
  font-size: 18px;
  border: none;
}

main .contents .form-group {
  margin-bottom: 24px;
}

main .contents .form-group label {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 8px;
}

main .contents .form-group .required-sign {
  color: #e83e8c;
}

main .contents .button-div {
  text-align: right;
}

main .contents .button-div .btn {
  width: 100%;
  height: 48px;
  font-size: 18px;
  border-radius: 0;
  color: #fff;
  border-color: #2c398a;
  background-color: #2c398a;
}

main .contents .button-div .btn:hover,
main .contents .button-div .btn:focus {
  background-color: #1b2456;
}

/* 1200px보다 작은 경우 - Tablet Landscape 기준 */
@media screen and (max-width:1200px) {

}

/* 768px보다 작은 경우 - Tablet Portrait 기준 */
@media screen and (max-width:768px) {
  main #pageLocation {
    height: 36px;
  }

  main #pageLocation .location-title {
    font-size: 14px;
    line-height: 36px;
  }

  main .contents {
    margin: 8px auto;
  }

  main .contents .info-title {
    font-size: 18px;
    margin-bottom: 8px;
  }
  
  main .contents .table td,
  main .contents .table th {
    font-size: 14px;
    padding: 0.25rem;
  }
  
  main .contents .form-group {
    margin-bottom: 8px;
  }
  
  main .contents .form-group label {
    font-size: 14px;
    margin-bottom: 8px;
  }

  main .contents .button-div {
    text-align: center;
  }
  
  main .contents .button-div .btn {
    width: 100%;
    height: 36px;
    font-size: 14px;
  }
}

/* 480px보다 작은 경우 - Mobile 기준 */
@media screen and (max-width:480px) {

}